<!DOCTYPE html>
    <head>
        <title>Morpion</title>
        <meta charset="UTF-8">
        <link href="style.css" rel="stylesheet" type="text/css">
        <script src="game.js"></script>
    </head>
    <body>
        <h1 id="title">MORPION</h1>
        <div id="board">
        </div>
        <h3 id="message"></h3>
        <button id="reload" onclick="reloadGame()">Recommencer la partie</button>
    </body>
</html>